Subject: Help ! Enery Conservation Concept

From: @hursley.ibm.com
Date: 31 Jul 1996 07:31:37 GMT

I need to be able to understand the following horticultural exam question 
on which I have so been unable to find any info on.

"What is the Energy Conservation Concept in relation to coir
and peat ?"

Any hints as to what might be behind this question, would be
greatly appreciated. About the only things I can think of 
are involved with transport issues and peat for fuel. Not sure
these points are on the right track though.			

Thanks in advance for any help, hints, tips etc. Barry